### Method

# Gtk Widget get_tooltip_markup

#### Declaration [src]

    const char*
    gtk_widget_get_tooltip_markup (
      GtkWidget* widget
    )

#### Description [src]

Gets the contents of the tooltip for `widget`.

If the tooltip has not been set using `gtk_widget_set_tooltip_markup()`, this function returns `NULL`.

Gets property | `Gtk.Widget:tooltip-markup`

#### Return value

Type: `const char*`

The tooltip text.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.